package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.TarmsolicitudrequisitosPK;
import com.qsoft.rs.sincoar.dto.TarmsolicitudrequisitosPKDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TarmsolicitudrequisitosPKMapper {

    TarmsolicitudrequisitosPKMapper INSTANCE = Mappers.getMapper(TarmsolicitudrequisitosPKMapper.class);

    TarmsolicitudrequisitosPK getEntidad(TarmsolicitudrequisitosPKDTO tarmsolicitudrequisitosPK);

    TarmsolicitudrequisitosPKDTO getDto(TarmsolicitudrequisitosPK tarmsolicitudrequisitosPK);

}